Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30TS

D-Link DGS-3130-30TS Switch
SKU: DGS-3130-30TS

D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Număr porturi USB 2.0
1
Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

D-Link DGS-3130-30TS Switch

Număr porturi USB 2.0
1
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Număr porturi USB 2.0

1

Număr porturi USB 2.0

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Da
Durata protocolului de arbore
Da
Control ARP
Da
Tehnologie de cablaj Ethernet cu cupru
Lista de control al accesului Acl Reguli
2048
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Indicatori LED de comunicare
Da
Număr porturi USB 2.0
1
Conexiune Fibra Optică
SFP+
Conexiune la alimentare
Viteza de avansare
125 Mpps
Interval MTBF
900546 Ore
Filtru/protecție BPDU
Da
Protecție ciclului
Da
Securitate
CB, cUL, BSMI, CCC
Algoritm de securitate suportat
SNMP, SNMPv3, SSH-2, SSL/TLS
Protecție miros
Da
Suport SSH/SSL
Da
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Consum maxim de energie
Sursă de alimentare de rezervă
Da
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
9000
Suport pentru cadre Jumbo
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Unități de memorie externă fizică
9
Unități de memorie virtuală
32
Interval de temperatură de stocare Celsius
Nivel de zgomot
52,5 dB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Număr VLAN
Capacitate de rutare/comutare
168 Gbit/s
Număr de sloturi pentru module SFP
Număr ventilatoare
1 fan(lar)
Cache pachet
Numele produsului
DGS-3130-30TS
Categorie
Comutatoare de rețea
Marca
D-Link
Piațe vândute
CA, DE, US, AU, WW, TH, IT, ES, GB, NZ, BG, IN
Data adăugării în sistem
2018-11-02
Cod produs
DGS-3130-30TS
Prevenirea atacurilor DoS
Da
Blocare Head Of Line Hol
Da
Difuzare căldură
104,65 BTU/s
Stivabile
Da
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Suport MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suport multicast
Da
Caracteristici LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Suport VLAN
Da
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocole de rutare
RIP
D-Link DGS-3130-30TS Switch